@media screen and (max-width: 1300px) {
  .container {
    width: 980px; }
  .compfeat_table td, .compfeat_table th {
    min-width: 158px; }
  .compfeat_box {
    width: 138px; }
  .newspost_entry {
    max-width: 650px; }
  .navhead li {
    margin: 0 12px 0 0; } }

/* 1300px */
@media screen and (max-width: 1100px) {
  #homeslider .owl-nav {
    display: none !important; }
  #homeslider .owl-dots {
    display: block !important; }
  .homesliderbox .spin {
    bottom: 28px; } }

/* 1100px */
@media screen and (min-width: 1000px) {
  .navhead {
    display: block !important; } }

/* min-width: 1000px */
@media screen and (max-width: 1000px) {
  .container {
    width: auto;
    margin: 0 10px; }
  .tb-hidden {
    display: none; }
  .tb-visible {
    display: block; }
  .tb-clear {
    display: block; }
  .tb4, .homecat .grid3 {
    width: 33.33333333%; }
  .tb3 {
    width: 25%; }
  .tb4 {
    width: 33.3333333%; }
  .tb6 {
    width: 50%; }
  .tb9 {
    width: 75%; }
  .tb8 {
    width: 66.6666666%; }
  .tb12 {
    width: 100%; }
  .pf_fix {
    display: none !important; }
  body.st_fix {
    padding: 0; }
  /* breadcrumbs */
  .breadcrumbs_hide {
    display: none;
    margin: 0 0 20px; }
  .breadcrumbs .showbread {
    display: block; }
  .compfavor {
    position: fixed !important;
    top: 120px !important; }
  html.homepage .compfavor {
    top: 129px !important; }
  /* Header */
  .header {
    padding: 0; }
  .header .container {
    margin-right: 0; }
  .header_clearfix {
    padding: 0; }
  .header .logobox {
    margin: 0; }
  .header .logobox img {
    height: 17px; }
  .header .logobox .logobox_nnz {
    margin-left: 22px; }
  .header .rt {
    float: none;
    display: inline; }
  .mobile_icons {
    display: block; }
  .searchtop {
    padding-right: 15px; }
  .searchtop_out.fixed {
    position: relative;
    left: auto;
    top: auto;
    width: auto;
    right: auto; }
  .searchtop_lk {
    display: none; }
  .ui-autocomplete {
    right: 15px !important; }
  .searchtop_cart {
    display: none; }
  .townpopup {
    right: 10px;
    top: 10px; }
  /* navhead */
  .navhead {
    position: absolute;
    background: #fff;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    z-index: 1010;
    padding: 10px;
    right: 10px;
    top: 10px;
    width: auto;
    border: 0;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
    width: 200px; }
  .navhead_menu {
    float: none;
    margin: 0 0 12px; }
  .navhead_rt {
    float: none;
    margin: 0; }
  .navhead_cls {
    display: block; }
  .navhead li {
    float: none;
    margin: 0 0 12px; }
  /* newsbox */
  .newsbox {
    width: 50%; }
  /* catmain */
  .catmain_img {
    width: 140px; }
  .catmain_img span {
    height: 90px; }
  .catmain_img span img {
    max-height: 70px; }
  .catmain_text {
    padding-left: 160px; }
  /* .viewed */
  .viewed_row .grid3, .viewed_row .grid4 {
    width: 50%; }
  /* product_tabshead */
  .product_tabshead ul {
    display: block;
    width: auto; }
  .product_tabshead ul:after {
    content: '';
    clear: both;
    display: block; }
  .product_tabshead li {
    border-right: 1px solid #cfcfcf;
    display: block;
    float: left; }
  .product_tabshead li a {
    text-indent: -9999px;
    width: 50px;
    height: 42px;
    padding: 0;
    position: relative; }
  .product_tabshead li:last-child a {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0; }
  .product_tabshead li a:before {
    content: '';
    display: block; }
  /* Product */
  .productpage_meta {
    float: none; }
  .productpage_btns {
    float: none;
    width: auto;
    border-top: 1px solid #e3e3e3;
    padding: 16px 0;
    border-bottom: 1px solid #e3e3e3;
    margin: 0 0 20px;
    text-align: center; }
  .productpage_btns:after {
    content: '';
    clear: both;
    display: block; }
  .productpage_btns .compare_link, .productpage_btns .favorite_link {
    float: none;
    display: inline-block;
    margin: 0 20px 12px; }
  .salebox {
    display: block;
    width: auto; }
  .salebox_left, .salebox_right {
    display: block;
    width: auto;
    padding: 0; }
  .salebox_left {
    margin: 0 0 4px; }
  .product_footer {
    display: none !important; }
  /* sortabs */
  .sortabs {
    border-right: 1px solid #cfcfcf; }
  .sortabs li a {
    text-indent: -9999px;
    width: 46px;
    padding: 0;
    height: 40px; }
  .sortabs li a:before {
    content: '';
    display: block; }
  .techtab-energy a, .techtab-neft a, .techtab-transp a {
    position: relative;
    border-right: 1px solid #cfcfcf; }
  .techtab-energy a:before, .techtab-neft a:before, .techtab-transp a:before {
    content: '';
    position: absolute;
    display: block;
    left: 50%;
    top: 50%;
    margin-top: -5px; }
  .sortabs li.techtab-all a {
    text-indent: 0;
    width: auto;
    padding: 10px 12px;
    height: auto; }
  .techtab-transp a {
    border-right: 0; }
  .techtab-energy a:before {
    background: url(../images/svg-tech/energy-gray.svg) no-repeat;
    width: 20px;
    height: 20px; }
  .techtab-energy.active a:before {
    background-image: url(../images/svg-tech/energy-white.svg); }
  .techtab-neft a:before {
    background: url(../images/svg-tech/oil-gray.svg) no-repeat;
    width: 20px;
    height: 20px; }
  .techtab-neft.active a:before {
    background-image: url(../images/svg-tech/oil-white.svg); }
  .techtab-transp a:before {
    background: url(../images/svg-tech/transport-gray.svg) no-repeat;
    width: 20px;
    height: 20px; }
  .techtab-transp.active a:before {
    background-image: url(../images/svg-tech/transport-white.svg); }
  /* basketbox */
  .sorting .jq-selectbox.sel200 {
    width: 166px; }
  .basketbox {
    padding: 14px; }
  .basketbox .catfull_txt {
    float: left;
    width: 240px; }
  .basketbox_meta {
    width: 190px;
    margin: 0 40px 0 0; }
  .basketbox .basketbox_btns {
    width: 144px; }
  /* garForm */
  .garForm_mobile {
    display: block; }
  /* consult_page */
  .consult_page {
    padding: 30px; }
  /* newspost */
  .newspost_date {
    position: relative;
    left: auto;
    top: auto;
    margin: 0 auto 20px; }
  .newspost_entry {
    max-width: none;
    width: auto; }
  .newspost_entry .marg-40 {
    margin-left: 0;
    margin-right: 0; }
  .footnote {
    margin: 0 0 20px;
    height: auto;
    background: 0;
    padding: 14px 0 0;
    border-top: 1px solid #dbdbdb; }
  .footnote:before {
    top: -3px; }
  .footnote_box {
    padding: 10px 14px;
    position: relative;
    right: auto;
    top: auto;
    width: auto;
    margin: 0; } }

/* Tablet */
@media screen and (max-width: 860px) {
  .pr-hidden {
    display: none; }
  .pr-visible {
    display: block; }
  /* Fix column */
  .sidebar {
    float: none;
    width: auto; }
  .rightcol {
    padding: 0; }
  .rightcol_in {
    float: none;
    width: auto; }
  .recomended {
    display: none; }
  /* filter */
  .filter_showed {
    position: relative;
    left: auto;
    top: auto;
    margin: 0 0 0 10px;
    display: inline;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    background: 0;
    color: #008787;
    padding: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    line-height: 14px;
    text-decoration: underline; }
  .filter_showed:before {
    content: none; }
  .filter_showed:hover {
    text-decoration: none;
    background: 0; }
  .filter_showed:active {
    -webkit-box-shadow: none;
    box-shadow: none; }
  .cat_filter_mobile {
    display: block; }
  /* basketbox */
  .basketbox .catfull_img {
    margin-bottom: 24px; }
  .basketbox .catfull_txt {
    float: none;
    width: auto; }
  .basketbox .rt {
    width: 100%;
    text-align: left; }
  .basketbox .number {
    float: none;
    margin: 0 40px 0 0;
    display: inline-block;
    vertical-align: middle; }
  .basketbox_meta {
    width: auto;
    margin: 0;
    display: inline-block;
    float: none; }
  .basketbox .catfull_price {
    float: none;
    text-align: left;
    display: inline-block;
    width: auto;
    vertical-align: middle; }
  .basketbox .basketbox_btns {
    width: auto;
    display: inline-block;
    vertical-align: middle;
    float: none;
    margin: 0; }
  .basketbox .recomended_price, .basketbox .avail {
    display: inline-block;
    vertical-align: middle;
    margin: 0 40px 0 0; }
  /* suptable */
  .suptable_outer {
    position: relative; }
  .suptable_outer:before {
    content: '';
    position: absolute;
    display: block;
    width: 25px;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(246, 246, 246, 0);
    background: -moz-linear-gradient(left, rgba(246, 246, 246, 0) 0%, #f6f6f6 100%);
    background: -webkit-linear-gradient(left, rgba(246, 246, 246, 0) 0%, #f6f6f6 100%);
    background: linear-gradient(to right, rgba(246, 246, 246, 0) 0%, #f6f6f6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$from2', endColorstr='$to2',GradientType=1 ); }
  .suptable {
    overflow: scroll;
    width: 100%; }
  .suptable table {
    width: 860px; }
  .suptable table .w240 {
    width: 160px; }
  /* consult_page */
  .consult_lt {
    float: none;
    margin: 0 auto 20px; }
  .consult_rt {
    padding: 0; }
  .consult_page .orderform {
    margin: 0 auto; }
  .sorting .jq-selectbox.opened .jq-selectbox__trigger {
    right: 10px; } }

/* max-width: 860px */
@media screen and (max-width: 720px) {
  .mb-hidden {
    display: none; }
  .mb-visible {
    display: none; }
  html.homepage .mb-hidden {
    display: none; }
  .mb6, .homecat .grid3 {
    width: 50%; }
  .mb12 {
    width: 100%; }
  .mb-center {
    text-align: center; }
  .usage_header .usage_title {
    margin-top: 0; }
  .usage_header .text-right {
    margin-top: 0; }
  .pagetitle_float .pagetitle {
    float: none;
    margin: 0 0 14px; }
  .pagetitle_float .sorting {
    float: none;
    margin: 0 0 14px; }
  .sorting_btn {
    padding: 10px; }
  /* catmain */
  .catmain_row {
    margin: 0 0 40px; }
  .catmain_row .grid6 {
    float: none;
    width: auto;
    padding: 0; }
  .catmain_img {
    width: 140px; }
  .catmain_img span {
    height: 90px; }
  .catmain_img span img {
    max-height: 70px;
    max-width: 120px; }
  .catmain_title {
    font-size: 18px; }
  .catmain_text {
    padding-left: 160px; }
  .catmain {
    height: auto; }
  .catmain_hover {
    height: auto;
    overflow: visible;
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    padding: 14px; }
  .catmain_hover:before {
    content: none; }
  .catmain:hover .catmain_hover {
    min-height: 0; }
  .catcard {
    padding: 14px; }
  /* modbox */
  .modbox {
    display: block;
    width: auto;
    padding: 7px 0; }
  .modbox_row {
    margin: 0 0 10px; }
  .modbox_cl {
    display: block;
    padding: 0;
    text-align: left; }
  .modbox_meta {
    text-align: left; }
  .modbox_price {
    width: auto;
    margin: 0; }
  .modbox_name {
    margin: 0 0 14px;
    font-weight: 700; }
  .modbox .compare {
    margin: 0 14px; }
  /* catfull */
  .catfull {
    padding: 15px; }
  .catfull_in {
    display: block;
    width: auto; }
  .catfull_img {
    display: block;
    float: left; }
  .catfull_btns {
    border-top: 1px solid #e9e9e9;
    display: block;
    width: 100%;
    float: left;
    padding-top: 10px;
    margin-top: 10px;
    text-align: left; }
  .catfull_btns .btn {
    display: inline-block;
    padding: 5px;
    margin: 0 20px 10px 0; }
  .catfull_btns p {
    display: inline-block;
    margin: 0 20px 10px 0; }
  .catfull_entry {
    display: block;
    padding: 0 0 0 140px; }
  /* productpage */
  .productpage {
    padding: 14px; }
  .modify.open .modifywin {
    left: -14px;
    padding-left: 14px;
    padding-right: 14px; }
  /* ===== COMPARE PAGE ===== */
  .compare_right {
    padding-right: 80px; }
  .compare_sidebar {
    width: 80px; }
  /* compfeat */
  .compfeat {
    padding-left: 130px; }
  .compfeat_left.compfeat_table {
    width: 130px; }
  .compfeat:before {
    width: 40px; }
  .compfeat_table2 td:after {
    right: 0; }
  .compfeat_table th {
    min-width: 142px;
    padding: 0 16px 10px 0; }
  .compfeat_table td {
    padding: 0 8px;
    min-width: 142px; }
  .compfeat_box {
    width: 120px; }
  /* garTable */
  .garTable {
    width: 100%;
    overflow: scroll; }
  .garTable table {
    width: 720px; }
  /* SPECIALIST */
  .specialist {
    padding-left: 140px;
    min-height: 120px; }
  .specialist_photo {
    width: 120px;
    height: 120px; }
  .specialist_photo img {
    width: 120px;
    height: 120px; }
  /* newspost */
  .newspost_entry {
    padding: 15px; }
  .newspost_entry h1 {
    font-size: 20px;
    line-height: 24px; }
  .newspost_entry h2 {
    font-size: 18px;
    line-height: 22px; }
  .newspost_entry .size16 {
    font-size: 14px;
    line-height: 18px; }
  .copyright_lt {
    width: auto; }
  .copyright_rt {
    width: auto; }
  .footer_kurs2 {
    display: block; } }

/* Mobile */
@media screen and (max-width: 500px) {
  html {
    -webkit-text-size-adjust: none; }
  .header .logobox .logobox_nnz {
    display: none; }
  .header .logobox .logobox_nnz_small {
    display: block;
    margin-left: 12px; }
  .pagetitle {
    font-size: 24px;
    line-height: 26px;
    margin: 0 0 24px; }
  .xs-hidden {
    display: none; }
  .xs12, .homecat .grid3 {
    width: 100%; }
  .footmidbox {
    margin: 0 30px 30px 0; }
  #news_slide, .homesliderbox {
    margin: 20px 0; }
  /* breadcrumbs */
  body.st_fix, .breadcrumbs {
    padding-top: 0; }
  .pagetitle.pt20 {
    padding-top: 0; }
  .compfavor {
    top: 160px !important; }
  html.homepage .compfavor {
    top: 109px !important; }
  /* searchtop */
  .searchtop_out {
    margin: 0 0 20px; }
  .searchtop_out.fixed {
    background: 0;
    width: auto;
    position: relative;
    left: auto;
    top: auto;
    margin: 0 0 20px; }
  body.st_fix {
    margin-top: 0; }
  .searchtop {
    background: 0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    height: auto;
    padding: 0; }
  .searchtop_cat {
    background: #008787;
    border: 0;
    height: 40px;
    padding-left: 0;
    line-height: 40px;
    text-align: center;
    position: relative;
    left: auto;
    top: auto;
    width: auto;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    font-size: 13px; }
  .searchtop_cat:before {
    content: none; }
  .searchtop_cat:hover {
    background: #0b96a3;
    color: #fff; }
  .searchtop_cat:active {
    -webkit-box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.5);
    color: #fff; }
  .search {
    border-bottom: 2px solid #5f5f5f;
    margin: 0 0 18px; }
  .search input[type="text"] {
    color: #575757; }
  .search input[type="text"]::-webkit-input-placeholder {
    color: #575757; }
  .search:before {
    height: 2px;
    background: #008787;
    bottom: -2px; }
  .search_btn {
    background-image: url(../images/sprite.png);
    background-position: -148px -106px;
    width: 12px;
    height: 12px;
    opacity: 1; } }

@media screen and (max-width: 500px) and (-webkit-min-device-pixel-ratio: 2), screen and (max-width: 500px) and (min-resolution: 192dpi) {
  .search_btn {
    background-image: url(../images/sprite-2x.png);
    background-size: 176px 170px; } }

@media screen and (max-width: 500px) {
  .catpopup {
    top: 86px;
    width: 100%;
    max-width: none; }
  .ui-autocomplete {
    left: 0 !important;
    right: 0 !important;
    top: 28px !important; }
  /* newsbox */
  .newsbox {
    width: 100%;
    margin: 0 0 20px; }
  /* catmain */
  .catmain_img {
    float: none;
    margin: 0 auto 10px;
    width: 220px; }
  .catmain_img span {
    height: 113px; }
  .catmain_img span img {
    max-height: 113px; }
  .catmain_text {
    padding-left: 0; }
  /* catfull */
  .catfull_txt, .catfull_price {
    float: none;
    width: auto;
    text-align: left; }
  /* Sorting */
  .finded_title {
    display: block;
    margin-right: 0; }
  .sorting .jq-selectbox.sel100 {
    margin: 0 10px 0 0; }
  /* .viewed */
  .viewed_row .grid3, .viewed_row .grid4 {
    width: 100%; }
  /* Feat */
  .featbox li {
    padding: 0; }
  .featbox .feat_name {
    margin: 0;
    display: block;
    font-weight: 700;
    color: #353535;
    width: auto;
    background: #e3e3e3; }
  .featbox div {
    display: block;
    padding: 5px 10px; }
  .featbox .featbox_title {
    border: 0;
    margin: 0 0 8px;
    text-align: left; }
  /* Faq tac */
  .post img.alignleft {
    float: none;
    margin: 0 0 16px;
    width: auto;
    max-width: 100%; }
  .post_more {
    position: relative; }
  .post_more_out {
    padding-left: 0; }
  /* basketbox */
  .basketbox .catfull_img {
    margin: 0 auto 20px;
    float: none; }
  .basketbox .catfull_txt {
    float: none;
    width: auto;
    margin: 0 0 20px;
    text-align: center; }
  .basketbox .rt {
    width: auto;
    text-align: center;
    float: none; }
  .basketbox .number {
    margin: 0 0 10px; }
  .basketbox_meta {
    margin: 0 0 20px;
    display: block; }
  .basketbox .catfull_price {
    text-align: inherit;
    display: block; }
  .basketbox .basketbox_btns {
    display: block; }
  .basketbox .basketbox_btns p {
    display: inline;
    margin: 0 20px 10px; }
  .basketbox .recomended_price, .basketbox .avail {
    display: inline-block;
    vertical-align: middle;
    margin: 0; }
  .basketbox .recomended_price {
    margin-right: 20px; }
  /* basket_total */
  .basket_total {
    text-align: center; }
  .basket_total .rt {
    float: none; }
  .basket_total-price {
    float: none;
    margin: 0 0 20px;
    text-align: center; }
  .basket_total-form {
    float: none;
    margin: 0 auto; }
  .orderform_bottom {
    margin-bottom: 40px; }
  /* SPECIALIST */
  .specialist {
    padding-left: 0;
    min-height: 0; }
  .specialist_photo {
    width: 200px;
    height: 200px;
    position: relative;
    left: auto;
    top: auto;
    margin: 0 auto 20px; }
  .specialist_photo img {
    width: 200px;
    height: 200px; }
  /* searchres */
  .searchres_img {
    float: none;
    width: auto;
    display: none; }
  .searchres_text {
    padding: 0; }
  .searchres_in {
    height: auto;
    overflow: visible;
    float: none;
    width: auto; }
  .searchres_in p {
    margin: 0; }
  .searchres_in:before {
    content: none;
    display: none; }
  /* techbox */
  .techbox_text {
    overflow: visible;
    height: auto; }
  .techbox_text:before {
    content: none;
    display: none; }
  .sorting_select .jq-selectbox {
    width: 100%; }
  .sorting_select .jq-selectbox__trigger {
    right: 10px; } }

.modal {
  padding: 20px; }

/* XS */
@media screen and (max-width: 360px) {
  .sorting .jq-selectbox__select {
    font-size: 10px; }
  .sorting .jq-selectbox.sel100 {
    width: 90px; }
  .sorting .jq-selectbox__dropdown ul li {
    font-size: 10px; }
  .mobile_icons > div, .mobile_icons > a {
    width: 41px; }
  .mobile_icons_lk > a:before {
    left: 14px; }
  .mobile_icons_nav:before, .mobile_icons_cart:before {
    left: 12px; }
  .mobile_icons_phone:before {
    left: 13px; }
  .header .logobox img {
    height: 15px; }
  .header .logobox .logobox_nnz_small {
    margin-left: 7px; } }

@media screen and (max-width: 318px) {
  body {
    background: red; } }
